Scilab Function

zeros - matrice nulle

### Calling Sequence

  `y=zeros(m1,m2,...)`
  `y=zeros(x)`
  `y=zeros()`

### Parameters

- `x,y` : matrices
- `m1, m2,..` : entiers

### Description

Renvoie une matrice dont tous les termes sont nuls.

  zeros(m1,m2)Renvoie une matrice nulle de taille `(m1,m2)` .
  zeros(m1,m2,..,mn): renvoie une matrice nulle de taille `(m1,m2,..,mn)` .
  zeros(x): renvoie une matrice nulle de même taille que `x` .
  zeros(x)est aussi valide si `x` est une liste de type `syslin` (système dynamique linéaire sous forme d'une fonction de transfert ou d'une représentation d'état).

Notez que `zeros(3)` est équivalent à `zeros(a)` avec `a=3` et donc n'est PAS une matrice 3x3 !

zeros() est équivalent à zeros(1,1).

### Examples

    zeros(3)
    zeros(3,3)
    zeros(2,3,2)

### See Also

`eye` , `ones` , `spzeros` ,